<?php
$this->hal("kepala");
?>
<div class='badan penuh'>
	<div class='kotak'>
		<div class='judul'>
			<h2>Keterangan Form History Pendidikan Input</h2>
		</div>
		<div class='isi'>
			<table class=''>
				<thead><tr><th>Nama Kolom</th><th>Keterangan</th><th>Contoh</th></tr></thead>
				<tbody>
					<tr><td class='hdcl' colspan=3>Data Wajib</td></tr>
					<tr><td>Nama</td><td><p>Wajib diisi</p><p>Nama Mahasiswa (nm_pd)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mahasiswa','mahasiswa',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Tanggal Lahir</td><td><p>Wajib diisi</p><p>Tanggal Lahir (tgl_lahir)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mahasiswa','mahasiswa',true,'link'); ?></p></td><td></td></tr>
					<tr><td>NIM</td><td><p>Wajib diisi</p><p>Nomer induk mahasiswa<p><p>maximal 24 karakter</p></td><td></td></tr>
					<tr><td>Program Studi</td><td><p>Wajib diisi</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Mulai Semester</td><td><p>Wajib diisi</p><p>Tahun akademik dengan tahun semester (id_smt)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/semester','semester',true,'link'); ?></p></td><td><p>20102</p><p></td></tr>
					<tr><td>Jenis Daftar</td><td><p>Wajib diisi</p><p>Isi dengan kode jenis pendaftaran (id_jns_daftar)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jenis_pendaftaran','jenis_pendaftaran',true,'link'); ?></p></td><td><p>1</p></td></tr>
					<tr><td>Tanggal Masuk</td><td><p>Wajib diisi</p><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td class='hdcl' colspan=3>Data</td></tr>
					<tr><td>Jalur Pendaftaran</td><td><p>Isi dengan kode jalur pendaftaran (id_jalur_masuk)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jalur_masuk','jalur_masuk',true,'link'); ?></p></td><td><p>1</p></td></tr>
					<tr><td>Pembiayaan Awal</td><td><p>Isi dengan kode biaya (id_pembiayaan)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/pembiayaan','pembiayaan',true,'link'); ?></p></td><td><p>1</p></td></tr>
					<tr><td>SKHUN</td><td><p>maximal 20 karakter</p></td><td></td></tr>
					<tr><td>Pernah Paud</p></td><td><p>0 : Tidak pernah</p><p>1 : Pernah</p></td><td></td></tr>
					<tr><td>Pernah TK</p></td><td><p>0 : Tidak pernah</p><p>1 : Pernah</p></td><td></td></tr>
					<tr><td>Mahasiswa Asing</p></td><td><p>0</p><p>1</p></td><td></td></tr>
					<tr><td class='hdcl' colspan=3>Data Mahasiswa Pindahan</td></tr>
					<tr><td>Nama Perguruan Tinggi Asal</td><td><p>maximal 50 karakter</p></td><td></td></tr>
					<tr><td>Nama Prodi Asal</td><td><p>maximal 50 karakter</p></td><td></td></tr>
					<tr><td>SKS Diakui</td><td><p>Hanya angka</p><p>Maximal 999</p><td></td></tr>
					<tr><td class='hdcl' colspan=3>Data Kelulusan</td></tr>
					<tr><td>Jenis Keluar</td><td><p>Isi dengan kode jenis pendaftaran (id_jns_keluar)</p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jenis_keluar','jenis_keluar',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Tanggal Keluar</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Keterangan</td><td><p>maximal 128 karakter</p></td><td></td></tr>
					<tr><td>SK Yudisium</td><td><p>maximal 40 karakter</p></td><td></td></tr>
					<tr><td>Tanggal SK Yudisium</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Indeks Prestasi Kumulatif</td><td><p>Nilai paling besar yang diperbolehkan adalah 4<p><p>Bisa menggunakan koma (,) maupun titik (.)</p><p>Jika IP Semester nilainya > 0 maka IP Kumulatif, juga harus di isi > 0</p></td><td><p>3.2</p><p>3,4</p></td></tr>
					<tr><td>Nomer Seri Ijazah</td><td><p>maximal 40 karakter</p></td><td></td></tr>
					<tr><td>Jalur Skripsi</p></td><td><p>0 : Non Skripsi</p><p>1 : Skripsi</p></td><td></td></tr>
					<tr><td>Judul Skripsi</td><td><p>maximal 250 karakter</p></td><td></td></tr>
					<tr><td>Tanggal Awal Bimbingan</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Tanggal Akhir Bimbingan</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Sert Prof</td><td><p>maximal 40 karakter</p></td><td></td></tr>
				</tbody>
			</table>
		</div>
	</div>
</div>

<?php
$this->hal("kaki");
?>

