<?php
$this->hal("kepala");
?>
<div class='badan penuh'>
	<div class='kotak'>
		<div class='judul'>
			<h2>Keterangan Form Kelas Input</h2>
		</div>
		<div class='isi'>
			<table class=''>
				<thead><tr><th>Nama Kolom</th><th>Keterangan</th><th>Contoh</th></tr></thead>
				<tbody>
					<tr><td class='hdcl' colspan=3>Data Wajib</td></tr>	
					<tr><td>Key Program Studi</td><td><p>Wajib diisi</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Key Semester</td><td><p>Wajib diisi</p><p>Tahun akademik dengan tahun semester (id_smt)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/semester','semester',true,'link'); ?></p></td><td><p>20102</p><p></td></tr>
					<tr><td>Key Nama Kelas</td><td><p>Wajib diisi</p><p>Nama Kelas (nm_kls)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/kelas_kuliah','kelas_kuliah',true,'link'); ?></p></td><td></td></tr>			
					<tr><td>Key Kode Mata Kuliah</td><td><p>Wajib diisi</p><p>Nama Kelas (nm_kls)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mata_kuliah','mata_kuliah',true,'link'); ?></p></td><td></td></tr>			
					<tr><td class='hdcl' colspan=3>Data</td></tr>
					<tr><td>Program Studi</td><td><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Semester</td><td><p>Tahun akademik dengan tahun semester (id_smt)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/semester','semester',true,'link'); ?></p></td><td><p>20102</p><p></td></tr>
					<tr><td>Kode Mata Kuliah</td><td><p>Nama Kelas (nm_kls)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mata_kuliah','mata_kuliah',true,'link'); ?></p></td><td></td></tr>			
					<tr><td>Nama Kelas</td><td><p>Maximal 5 karakter</p></td><td></td></tr>			
					<tr><td>Bahasan</td><td><p>Maximal 200 karakter</p></td><td></td></tr>
					<tr><td>Tanggal Mulai</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Tanggal Selesai</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td class='hdcl' colspan=3>Data Pilihan</td></tr>
					<tr><td>Key Program Studi Mata Kuliah</td><td><p>Apabila ada key kode mata kuliah yang sama antar prodi, isilah kolom ini untuk membedakan prodinya</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Program Studi Mata Kuliah</td><td><p>Apabila ada kode mata kuliah yang sama antar prodi, isilah kolom ini untuk membedakan prodinya</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
				</tbody>
			</table>
		</div>
	</div>
</div>

<?php
$this->hal("kaki");
?>

