<?php
$this->hal("kepala");

$this->kvar();

$fieldcari = array(
				'jurusan' => array('nm_jur','id_jur'),
				'kebutuhan_khusus' => array('id_kk','nm_kk'),
				'negara' => array('nm_negara','id_negara'),
				'wilayah' => array('nm_wil','id_wil'),
				'mahasiswa' => array('nm_pd'),
				'mahasiswa_pt' => array('nm_pd','nipd'),
				'sms' => array('nm_lemb','kode_prodi'),
				'kelas_kuliah' => array('nm_kls','nm_mk'),
				'ajar_dosen' => array('id_kls','nm_kls'),
				'mata_kuliah' => array('kode_mk','nm_mk'),
				//'kuliah_mahasiswa' => array('id_reg_pd','id_smt'),
			);

if($this->cekvar('data')){
	$judul = "Data Tabel " . $this->var->data . $this->link('tabel-feeder','kembali','','menkan');

	if($this->cekvar('cari') and $this->var->cari !== '' and isset($fieldcari[$this->var->data]) and !$this->cekvar('reset')){
		$cari = $this->var->cari;
		$filter = array();
		foreach($fieldcari[$this->var->data] as $vfiel){
			$filter[] = "$vfiel ilike '%$cari%'";
		}
		$filter = implode(" OR ",$filter);
	} else {
		$filter = '';
		$cari = '';
	}
	if(isset($fieldcari[$this->var->data])){
		$dcari = "<div class='dcari'>";
		$dcari .= "<input type='submit' name='tcari' value='Cari'>";
		$dcari .= "<input type='text' name='cari' value='$cari'>";
		$dcari .= '<input type="submit" name="reset" value="Reset">';
		$dcari .= "<p class=pket>kolom untuk pencarian : " . implode($fieldcari[$this->var->data],', ') . "</p></div>";
	} else {
		$dcari = '';
	}

	$jumlah = $this->GetCountRecordset($this->var->data,$filter);
	$jumlah = $jumlah['result'];

	$limit = '100';

	if($this->cekvar('hal') and $this->var->hal > 0){
		$hal = $this->var->hal;
		$offset = $this->var->hal * $limit;
	} else {
		$hal = '0';
		$offset = '0';
	}

	$data = $this->GetRecordset($this->var->data,$filter,$limit,'',$offset);

	if($jumlah > $limit){
		$awal = 0;
		$akhir = floor($jumlah / $limit);

		$selesai = $akhir - 10;
		if($hal > ($awal + 5)){
			$mulai = $hal - 5;
			if($mulai > $selesai){
				$mulai = $selesai;
			}
		} else {
			$mulai = 0;
		}

		if($hal > ($awal + 5)){
			$pg = '<input id="half" class="sembunyi" type="submit" name="hal" value="0"><label for="half" class="submit"><<</label>';
		}
		if($hal > $awal){
			$pg .= '<input id="halp" class="sembunyi" type="submit" name="hal" value="'.($hal-1).'"><label for="halp" class="submit"><</label>';
		}
		$sele = $mulai + 10;
		if($sele > $akhir){
			$sele = $akhir;
		}
		for( $h = $mulai; $h <= $sele; $h++){
			$hl = $h + 1;
			if($hal == $h){
				$ac = 'aktif';
			} else {
				$ac = '';
			}
			$pg .= '<input id="hal' . $h . '" class="sembunyi" type="submit" name="hal" value="' . $h . '"><label for="hal' . $h . '" class="submit ' . $ac . '">' . $hl . '</label>';
		}

		if($hal < $akhir){
			$pg .= '<input id="haln" class="sembunyi" type="submit" name="hal" value="'.($hal+1).'"><label for="haln" class="submit">></label>';
		}
		if($hal < ($akhir - 5)){
			$pg .= '<input id="hale" class="sembunyi" type="submit" name="hal" value="' . $akhir . '"><label for="hale" class="submit">>></label>';
		}
		$pg = "<div class='pg'>$pg</div>";
	} else {
		$pg = "";
	}


	$isi = "<form method='post'>";
	$isi .= "<input type='hidden' name='data' value='" . $this->var->data . "'>";
	$isi .= $dcari;
	$isi .= $pg;

	$isi .= "<div class='fra ho'><table>";
	foreach($data['result'] as $kdat => $vdat){
		if($kdat === 0){
			$isi .= "<tr>";
			foreach($vdat as $kda => $vda){
				$isi .= "<th>$kda</th>";
			}
			$isi .= "</tr>";
		}
		$isi .= "<tr>";
		foreach($vdat as $kda => $vda){
			$isi .= "<td>$vda</td>";
		}
		$isi .= "</tr>";
	}
	$isi .= "</table></div>";
	$isi .= $pg;
	$isi .= "</form>";

} else if($this->cekvar('struktur')){
	$judul = "Data Tabel " . $this->var->struktur . $this->link('tabel-feeder','kembali','','menkan');
	$data = $this->GetDictionary($this->var->struktur);
	//$this->pri($data);

	$col = array(
			'column_name' => 'Nama Kolom',
			'pk' => 'Primary Key',
			'type' => 'Type',
			'not_null' => 'Not Null',
			'desc' => 'Keterangan',
		);

	$isi = "<div class='fra'><table class='ho'>";
	$isi .= "<tr>";
	foreach($col as $vcol){
		$isi .= "<th>$vcol</th>";
	}
	$isi .= "</tr>";
	foreach($data['result'] as $ktbl => $tbl){
		$isi .= "<tr>";
		foreach($col as $kcol => $vcol){
			if(isset($tbl[$kcol])){
				$isi .= "<td>$tbl[$kcol]</td>";
			} else {
				$isi .= "<td></td>";
			}
		}
		$isi .= "</tr>";
	}
	$isi .= "</table></div>";

} else {
	$judul = "Daftar Tabel Feeder";
	$listtable = $this->ListTable();
	//$this->pri($listtable);
	//$this->pri($this->var);
	$isi = "<div class='fra'><table class='ho'>";
	foreach($listtable['result'] as $ktbl => $tbl){
		if($ktbl === 0){
			$isi .= "<tr>";
			foreach($tbl as $ktb => $tb){
				$isi .= "<th>" . ucwords($ktb) . "</th>";
			}
			$isi .= "<th></th><th></th></tr>";
		}
		$isi .= "<tr>";
		foreach($tbl as $ktb => $tb){
			$isi .= "<td>$tb</td>";
		}
		//$isi .= '<td class="vam"><input id="data' . $ktbl . '" class="sembunyi" type="submit" name="data" value="' . $tbl['table'] . '"><label for="data' . $ktbl . '" class="submit">data</label></td>';
		//$isi .= '<td class="vam"><input id="struktur' . $ktbl . '" class="sembunyi" type="submit" name="struktur" value="' . $tbl['table'] . '"><label for="struktur' . $ktbl . '" class="submit">struktur</label></td>';
		$isi .= '<td class="vam">' . $this->link("tabel-feeder/data/$tbl[table]","Data",true,"submit") . '</td>';
		$isi .= '<td class="vam">' . $this->link("tabel-feeder/struktur/$tbl[table]","Struktur",true,"submit") . '</td>';
		$isi .= "</tr>";
	}
	$isi .= "</table></div>";
}
?>
<div class='badan penuh'>
	<div class='kotak'>
		<div class='judul'>
			<?php echo "<h2>$judul</h2>"; ?>
		</div>
		<div class='isi'>
			<?php echo $isi; ?>
		</div>
	</div>
</div>

<?php
$this->hal("kaki");
?>
