<?php
$this->hal("kepala");
?>
<div class='badan penuh'>
	<div class='kotak'>
		<div class='judul'>
			<h2>Keterangan Form Mahasiswa Edit</h2>
		</div>
		<div class='isi'>
			<table class=''>
				<thead><tr><th>Nama Kolom</th><th>Keterangan</th><th>Contoh</th></tr></thead>
				<tbody>
					<tr><td class='hdcl' colspan=3>Data Wajib</td></tr>
					<tr><td>Key Nama</td><td><p>Wajib diisi</p><p>Nama Mahasiswa (nm_pd)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mahasiswa','mahasiswa',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Key Tanggal Lahir</td><td><p>Wajib diisi</p><p>Tanggal Lahir (tgl_lahir)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mahasiswa','mahasiswa',true,'link'); ?></p></td><td></td></tr>
					<tr><td class='hdcl' colspan=3>Data Mahasiswa</td></tr>
					<tr><td>Nama</td><td><p>Nama lengkap mahasiswa<p><p>maximal 60 karakter</p></td><td></td></tr>
					<tr><td>Jenis Kelamin</td><td><p>L: Laki-laki</p><p>P: Perempuan</p></td><td><p>L</p></td></tr>
					<tr><td>Tanggal Lahir</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Tempat Lahir</td><td><p>Tidak boleh kosong<p></td><td></td></tr>
					<tr><td>Agama</td><td><p>Isi dengan nama atau kode agama<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/agama','agama',true,'link'); ?></p></td><td><p>Islam</p><p>1</p></td></tr>
					<tr><td>Nama Kelurahan</td><td><p>Tidak boleh kosong<p><p>maximal 50 karakter</p></td><td></td></tr>
					<tr><td>Nama Kecamatan</td><td><p>Isi dengan nama kecamatan atau kode kecamatan (id_wil)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/wilayah','wilayah',true,'link'); ?></p></td><td><p>052430</p><p>Sumbersa</p></td></tr>
					<tr><td>Nama Ibu Kandung</td><td><p>Jika belum punya datanya isi dengan tanda -<p><p>maximal 60 karakter</p></td><td><p>-</p></td></tr>
					<tr><td>Kebutuhan Khusus</td><td><p>Isi dengan kode kebutuhan khusus (id_kk)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/kebutuhan_khusus','kebutuhan_khusus',true,'link'); ?></p></td><td><p>0</p></td></tr>
					<tr><td>Terima Kps</td><td><p>0: Tidak mempunyai Kps<p><p>1: Mempunyai Kps</p></td><td><p>0</p></td></tr>
					<tr><td>Status Pendidikan</td><td><p>Isi dengan kode status mahasiswa (id_stat_mhs)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/status_mahasiswa','status_mahasiswa',true,'link'); ?></p></td><td><p>A</p><p>C</p></td></tr>
					<tr><td>Kebutuhan Khusus Ayah</td><td><p>Isi dengan kode kebutuhan khusus (id_kk)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/kebutuhan_khusus','kebutuhan_khusus',true,'link'); ?></p></td><td><p>0</p></td></tr>
					<tr><td>Kebutuhan Khusus Ibu</td><td><p>Isi dengan kode kebutuhan khusus (id_kk)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/kebutuhan_khusus','kebutuhan_khusus',true,'link'); ?></p></td><td><p>0</p></td></tr>
					<tr><td>Kewarganegaraan</td><td><p>Isi dengan nama negara (nm_negara) atau kode negara (id_negara)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/negara','negara',true,'link'); ?></p></td><td><p>Indonesia</p><p>ID</p></td></tr>
					<tr><td>Satuan Pendidikan</td><td><p>Isi dengan nama Perguruan Tinggi (nm_lemb) atau dengan kode (npsn) atau dengan kode feeder (id_sp)</p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/satuan_pendidikan','satuan_pendidikan',true,'link'); ?></p></td><td><p>Sekolah Tinggi Dirasat Islamiyah Imam Syafi`i Jember</p><p>213058</p><p>9072fdb9-a78f-4abf-a4a7-687bcebb50ad</p></td></tr>
					<tr><td>Nomer KPS</td><td><p>maximal 40 karakter</p></td><td></td></tr>
					<tr><td>Nomor Induk Siswa Nasional</td><td><p>Hanya angka</p><p>Maximal 10 angka</p></td><td></td></tr>
					<tr><td>Nomor Induk Kependudukan</td><td><p>Hanya angka</p><p>Maximal 16 angka</p></td><td></td></tr>
					<tr><td>NPWP</td><td><p>Nomor Pokok Wajib Pajak</p><p>Hanya angka</p><p>Maximal 15 angka</p></td><td></td></tr>
					<tr><td>Nama Jalan</td><td><p>maximal 80 karakter</p></td><td></td></tr>
					<tr><td>Nomor RT</td><td><p>Hanya angka</p><p>Maximal 2 angka</p></td><td></td></tr>
					<tr><td>Nomor RW</td><td><p>Hanya angka</p><p>Maximal 2 angka</p></td><td></td></tr>
					<tr><td>Nama Dusun</td><td><p>maximal 50 karakter</p></td><td></td></tr>
					<tr><td>Kode Pos</td><td><p>Hanya angka</p><p>Harus 5 angka</p></td><td></td></tr>
					<tr><td>Jenis Tinggal</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jenis_tinggal','jenis_tinggal',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Alat Transportasi</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/alat_transport','alat_transport',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Telepon Rumah</td><td><p>Hanya angka</p><p>Minimal 9 angka</p></td><td></td></tr>
					<tr><td>Telepon Seluler</td><td><p>Hanya angka</p><p>Minimal 10 angka</p></td><td></td></tr>
					<tr><td>Email</td><td><p>maximal 50 karakter</p></td><td></td></tr>
					<tr><td>Nama Ayah</td><td><p>maximal 60 karakter</p></td><td></td></tr>
					<tr><td>Nama Wali</td><td><p>maximal 60 karakter</p></td><td></td></tr>
					<tr><td>Tanggal Ayah</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Tanggal Ibu</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Tanggal Wali</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Jenjang Pendidikan Ayah</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jenjang_pendidikan','jenjang_pendidikan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Jenjang Pendidikan Ibu</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jenjang_pendidikan','jenjang_pendidikan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Jenjang Pendidikan Wali</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jenjang_pendidikan','jenjang_pendidikan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Pekerjaan Ayah</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/pekerjaan','pekerjaan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Pekerjaan Ibu</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/pekerjaan','pekerjaan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Pekerjaan Wali</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/pekerjaan','pekerjaan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Penghasilan Ayah</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/penghasilan','penghasilan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Penghasilan Ibu</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/penghasilan','penghasilan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Penghasilan Wali</td><td><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/penghasilan','penghasilan',true,'link'); ?></p></td><td></td></tr>
					<tr><td>NIK Ayah</td><td><p>Nomor Induk Kependudukan</p><p>Hanya angka</p><p>Maximal 16 angka</p></td><td></td></tr>
					<tr><td>NIK Ibu</td><td><p>Nomor Induk Kependudukan</p><p>Hanya angka</p><p>Maximal 16 angka</p></td><td></td></tr>					
				</tbody>
			</table>
		</div>
	</div>
</div>

<?php
$this->hal("kaki");
?>
