<?php
$this->hal("kepala");
?>
<div class='badan penuh'>
	<div class='kotak'>
		<div class='judul'>
			<h2>Keterangan Form Edit Mata Kuliah</h2>
		</div>
		<div class='isi'>
			<table class=''>
				<thead><tr><th>Nama Kolom</th><th>Keterangan</th><th>Contoh</th></tr></thead>
				<tbody>
					<tr><td class='hdcl' colspan=3>Data Wajib</td></tr>
					<tr><td>Key Program Studi</td><td><p>Wajib diisi</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Key Kode Mata Kuliah</td><td><p>Isi dengan (kode_mk) atau dengan (id_mk)</p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mata_kuliah','mata_kuliah',true,'link'); ?></p></td><td></td></tr>
					<tr><td class='hdcl' colspan=3>Data</td></tr>
					<tr><td>Program Studi</td><td><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Jenjang Pendidikan</td><td><p>Isi dengan (id_jenj_didik) atau dengan (nm_jenj_didik)</p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/jenjang_pendidikan','jenjang_pendidikan',true,'link'); ?></p></td><td><p>S1</p><p>30</p></td></tr>
					<tr><td>Kode Mata Kuliah</td><td><p>Disarankan membuat kode mata kuliah yang berbeda meskipun antar prodi</p><p>Diharapkan selalu membuat kode mata kuliah yang baru, apabila ada mata kuliah yang berubah Jumlah SKS, Jenis Mata Kuliah, Kelompok Mata Kuliah dan sebagainya<p>Maximal 20 karakter</p></td><td></td></tr>
					<tr><td>Nama Mata Kuliah</td><td><p>Maximal 200 karakter</p></td><td></td></tr>
					<tr><td>Jenis Mata Kuliah</td><td>
							<p>W : Wajib Nasional</p>
							<p>A : Wajib Program Studi</p>
							<p>B : Pilihan</p>
							<p>C : Peminatan</p>
							<p>D : Pilihan Peminatan</p>
							<p>S : Tugas akhir/Skripsi/Tesis/Disertasi</p>
						</td><td></td></tr>
					<tr><td>Kelompok Mata Kuliah</td><td>
							<p>A : MPK-Pengembangan Kepribadian</p>
							<p>B : MKK-Keilmuan dan Ketrampilan</p>
							<p>C : MKB-Keahlian Berkarya</p>
							<p>D : MPB-Perilaku Berkarya</p>
							<p>E : MBB-Berkehidupan Bermasyarakat</p>
							<p>F : MKU/MKDU</p>
							<p>G : MKDK</p>
							<p>H : MKK</p>
						</td><td></td></tr>
					<tr><td>SKS Tatap Muka</td><td><p>Isi hanya dengan angka</p><p>0 - 99</td><td></td></tr>
					<tr><td>SKS Praktikum</td><td><p>Isi hanya dengan angka</p><p>0 - 99</td><td></td></tr>
					<tr><td>SKS Praktek Lapangan</td><td><p>Isi hanya dengan angka</p><p>0 - 99</td><td></td></tr>
					<tr><td>SKS Simulasi</td><td><p>Isi hanya dengan angka</p><p>0 - 99</td><td></td></tr>
					<tr><td>Metode Pelaksanaan Kuliah</td><td><p>Maximal 50 karakter</p></td><td></td></tr>
					<tr><td>SAP</td><td><p>1 : Ya</p><p>0 : Tidak</p></td><td></td></tr>
					<tr><td>Silabus</td><td><p>1 : Ya</p><p>0 : Tidak</p></td><td></td></tr>
					<tr><td>Bahan Ajar</td><td><p>1 : Ya</p><p>0 : Tidak</p></td><td></td></tr>
					<tr><td>Acara Praktek</td><td><p>1 : Ya</p><p>0 : Tidak</p></td><td></td></tr>
					<tr><td>Diktat</td><td><p>1 : Ya</p><p>0 : Tidak</p></td><td></td></tr>
					<tr><td>Tanggal Mulai Efektif</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
					<tr><td>Tanggal Akhir Efektif</td><td><p>Tahun-Bulan-Tanggal<p><p>atau</p><p>Tanggal-Bulan-Tahun</p></td><td><p>02-08-1980</p><p>1995-12-24</p></td></tr>
				</tbody>
			</table>
		</div>
	</div>
</div>

<?php
$this->hal("kaki");
?>
