<?php
$this->hal("kepala");
?>
<div class='badan penuh'>
	<div class='kotak'>
		<div class='judul'>
			<h2>Keterangan Form Nilai Edit</h2>
		</div>
		<div class='isi'>
			<table class=''>
				<thead><tr><th>Nama Kolom</th><th>Keterangan</th><th>Contoh</th></tr></thead>
				<tbody>
					<tr><td class='hdcl' colspan=3>Data Wajib</td></tr>	
					<tr><td>Key Program Studi</td><td><p>Wajib diisi</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Key Semester</td><td><p>Wajib diisi</p><p>Tahun akademik dengan tahun semester (id_smt)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/semester','semester',true,'link'); ?></p></td><td><p>20102</p><p></td></tr>
					<tr><td>Key Nama Kelas</td><td><p>Wajib diisi</p><p>Nama Kelas (nm_kls)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/kelas_kuliah','kelas_kuliah',true,'link'); ?></p></td><td></td></tr>			
					<tr><td>Key Kode Mata Kuliah</td><td><p>Wajib diisi</p><p>Nama Kelas (nm_kls)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mata_kuliah','mata_kuliah',true,'link'); ?></p></td><td></td></tr>			
					<tr><td>Key NIM</td><td><p>Wajib diisi</p><p>Nomer induk mahasiswa (nipd)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mahasiswa_pt','mahasiswa_pt',true,'link'); ?></p></td><td></td></tr>
					<tr><td class='hdcl' colspan=3>Data Nilai</td></tr>
					<tr><td>NIM</td><td><p>Nomer induk mahasiswa (nipd)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mahasiswa_pt','mahasiswa_pt',true,'link'); ?></p></td><td></td></tr>
					<tr><td>Nilai Angka</td><td><p>Nilai mahasiswa berupa angka</p><p>0 - 100</p></td><td><p>80</p><p>100</p></td></tr>
					<tr><td>Nilai Huruf</td><td><p>Nilai mahasiswa berupa huruf</p><p>A - E</p><p>maximal 3 karakter</p></td><td><p>A</p><p>B+</p></td></tr>
					<tr><td>Nilai Indeks</td><td><p>Nilai indeks mahasiswa</p><p>Nilai paling besar yang diperbolehkan adalah 4<p><p>Bisa menggunakan koma (,) maupun titik (.)</p><p>0 - 4.00</p></td><td><p>3.5</p><p>2.75</p></td></tr>
					<tr><td>Program Studi</td><td><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Semester</td><td><p>Tahun akademik dengan tahun semester (id_smt)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/semester','semester',true,'link'); ?></p></td><td><p>20102</p><p></td></tr>
					<tr><td>Nama Kelas</td><td><p>Nama Kelas (nm_kls)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/kelas_kuliah','kelas_kuliah',true,'link'); ?></p></td><td></td></tr>			
					<tr><td>Kode Mata Kuliah</td><td><p>Nama Kelas (nm_kls)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/mata_kuliah','mata_kuliah',true,'link'); ?></p></td><td></td></tr>			
					<tr><td class='hdcl' colspan=3>Data Pilihan</td></tr>
					<tr><td>Key Program Studi Mata Kuliah</td><td><p>Apabila ada key kode mata kuliah yang sama antar prodi, isilah kolom ini untuk membedakan prodinya</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
					<tr><td>Program Studi Mata Kuliah</td><td><p>Apabila ada kode mata kuliah yang sama antar prodi, isilah kolom ini untuk membedakan prodinya</p><p>Isi dengan nama prodi (nm_lemb) atau kode prodi(kode_prodi) atau (id_sms)<p><p>Rinciannya lihat ditabel <?php echo $this->link('tabel-feeder/data/sms','sms',true,'link'); ?></p></td><td><p>76235</p><p>Ilmu Hadits</p><p>97bd31e6-c965-4331-876c-2730f6c2a8ff</p></td></tr>
				</tbody>
			</table>
		</div>
	</div>
</div>

<?php
$this->hal("kaki");
?>

