<?php
/*
Name		: AH Framework
Version		: 1.2.4.lite (just for feeder)
Author Name	: Muhammad Irhamni
Author Kunyah	: Abu Hammam
Website		: http://ahqof.com
Phone		: +6285335809909
Email		: muhammad@ahqof.com
*/

//ini_set('display_errors',1);
session_start();

class AH
{
	public $var;
	public $log = array();
	public $msg = array();

	function __construct() {
		$this->log[] = "Mulai AH framework";
		$this->cvar($_POST);
		$this->cvar($_GET);
		//$this->cvar($_SESSION);
		//$this->hal('index');
		$this->login();
		//$this->url();
	}

	public function cvar($var){
		if($var != null){
			foreach($var as $key => $isi){
				if(is_array($isi)){
					foreach($isi as $kunci => $isis){
						$isi[$kunci] =  trim($isis);
					}
					$this->var->$key = $isi;
				} else {
					$this->var->$key = trim($isi);
				}
			}
			$this->log[] = "Cek variabel";
		}
	}

	public function kvar($glb=true,$bt=0){
		$get = array();
		$key = "";
		foreach($this->uri as $kuri => $vuri){
			//lewati arr pertama, atau tentukan di $bt
			if($kuri > $bt){
				if($key === ""){
					$key = $vuri;
					$get[$key] = "";
					if($glb === true){
						$this->var->$key = "";
					}
				} else {
					if($glb === true){
						$this->var->$key = $vuri;
					}
					$get[$key] = $vuri;
					$key = "";
				}
			}
		}
		if($glb === false){
			return $get;
		}
	}

	public function cekvar($key,$val=''){
		if($val === ''){
			if(isset($this->var->$key)){
				return true;
			} else {
				return false;
			}
		} else {
			if(isset($this->var->$key) and $this->var->$key === $val){
				return true;
			} else {
				return false;
			}
		}
	}

	public function hal($file){
		$file = getcwd() . "/hal/$file.php";
		if(file_exists($file)){
			$this->log[] = "mengambil file $file";
			include_once "$file";
			return true;
		} else {
			$this->log[] = "Tidak menemukan file $file";
			return false;
		}
	}

	public function link($folder=null,$text=null,$trgt=false,$klas=null){
		$protocol = "http://";
		$host = $_SERVER['HTTP_HOST'];
		$script = str_replace("index.php","",$_SERVER['SCRIPT_NAME']);
		//mengambil link path utama
		$link = $protocol . $host . $script;
		//jika folder tidak kosong, tambahkan folder di akhir link utama : www.ahqof.com/folder
		if($folder != null){
			$link .= "$folder";
		}
		//jika klas tidak kosong, isi class css
		if($klas != null){
			$klas = "class='" . $klas . "'";
		}
		if($trgt !== false){
			$trgt = "target='_blank'";
		} else {
			$trgt = null;
		}
		//jika text tidak kosong buat a href
		if($text != null){
			$link = "<a href='" . $link . "' $klas $trgt>$text</a>";
		}
		//return berupa string
		//ingat jika text kosong maka hanya return berupa string path utama / path utama + folder
		return $link;
	}

	public function login(){
		$skr = getcwd();
		chdir("..");
		require getcwd() . '/application/libraries/nusoap/nusoap.php';
		require getcwd() . '/application/libraries/nusoap/class.wsdlcache.php';
		chdir($skr);

		$pgt = $this->fileget('pengaturan',true);
		$lfa = $pgt['lokasi_feeder']['aktif'];
		$lf = $pgt['lokasi_feeder']['daftar'][$lfa];
		$wsdl = "http://$lf/ws/live.php?wsdl";

		$client = new nusoap_client($wsdl,true);
		$this->ws = $client->getProxy();

		if($this->ws === NULL){
			$this->log['feeder'] = "Tidak bisa tersambung ke feeder";
			$this->hal('lokasi-feeder');
		} else if(isset($_SESSION['token'])){
			$exp = $this->ws->GetExpired($_SESSION['token']);
			if($exp['error_code'] === '0'){
				$this->log[] = "token masih ada lanjutkan";
				$this->token = $_SESSION['token'];
				$this->url();
			} else if($exp['error_code'] === '100'){
				unset($_SESSION['token']);
				$this->log['login'] = "token expired, silahkan login kembali";
				$this->hal('login');
			} else {
				unset($_SESSION['token']);
				$this->log['login'] = "Error Code : " . $exp['error_code'] . "</br>" . $exp['error_desc'];
				$this->hal('login');
			}
		} else {
			if(isset($this->var->login) and isset($this->var->user) and isset($this->var->password)){
				$token = $this->ws->GetToken($this->var->user,$this->var->password);
				if(substr($token,0,5) === "ERROR"){
					$this->log['login'] = "login gagal, user/password salah";
					$this->hal('login');
				} else {
					$_SESSION['token'] = $token;
					$this->token = $token;
					$this->log[] = "berhasil login, token $token";
					$this->url();
				}
			} else {
				$this->log[] = "Tampilkan layar login";
				$this->hal('login');
			}
		}
	}

	public function logout(){
		unset($_SESSION['token']);
		header('Location: ' . $this->link());
	}

	public function redi($link=""){
		header('Location: ' . $this->link($link));
	}

	public function url(){
		$this->log[] = "cek url";
		$script = str_replace("index.php","",$_SERVER['SCRIPT_NAME']);
		//$url = str_replace("$script","",$_SERVER['REDIRECT_URL']);
		//redirect_url sudah tidak ada ganti dengan request uri
		$uri = explode("/",str_replace("$script","",$_SERVER['REQUEST_URI']));
		//$url = str_replace("$script","",$_SERVER['REQUEST_URI']);

		$this->uri = array();
		foreach($uri as $ur){
			if(trim($ur) !== ""){
				$this->uri[] = trim($ur);
			}
		}

		if(count($this->uri) > 0){

			$url = $this->uri[0];

			if(substr_count($url, '?') === 1){
				$url = explode("?",$url)[0];
			}

			$file = getcwd() . "/hal/$url.php";
			if(substr($url,0,1) === '_') {
				$this->log[] = "file system tidak boleh akses langsung";
				$this->redi();
			} else if($url !== "" and file_exists($file)){
				$this->log[] = "menemukan url $file";
				$this->hal($url);
			} else if($url === "" ){
				$this->log[] = "menemukan variable get";
				$this->hal("index");
			} else {
				$this->log[] = "tidak menemukan url $file";
				//$this->hal("index");
				$this->redi();
				//header('Location: ' . $this->link());
			}

		} else {
			$this->hal("index");
		}
	}

	public function pesan($text){
		if(key_exists($text,$this->log)){
			return $this->log[$text];
		} else {
			return "";
		}
	}

	public function pri($ar){
		echo "<pre>";
		print_r($ar);
		echo "</pre>";
	}

	public function lis($ar){
		if(is_array($ar)){
			$tex = "<ul>";
			foreach($ar as $kar => $var){
				$tex .= "<li>$kar : " . $this->lis($var) . "</li>";
			}
			$tex .= "</ul>";
			return $tex;
		} else {
			return $ar;
		}
	}
	public function dum($ar){
		echo "<pre>";
		var_dump($ar);
		echo "</pre>";
	}

	private function con(){
		return base64_decode('aG9zdD1sb2NhbGhvc3QgcG9ydD01NDMyMSBkYm5hbWU9cGRkaWt0aSB1c2VyPXBvc3RncmVzIHBhc3N3b3JkPXMzbWJhcmFuZw==');
	}

	public function dbcon(){
		$this->dbconn = pg_connect($this->con()) or die('Tidak bisa tersambung ke database ' . pg_last_error());
	}

	public function dbque($query){
		$this->res = pg_query($query) or die('Gagal memproses data ke database ' . pg_last_error());
	}

	public function dbsel($arr){
		$query = "SELECT $arr[col] FROM $arr[tab]";
		if(isset($arr['ord'])){
			$query .= " ORDER BY $arr[ord]";
			if(isset($arr['sor'])){
				if($arr['sor'] === 1){
					$query .= " DESC";
				} else {
					$query .= " ASC";
				}
			}
		}
		$this->res = pg_query($query) or die('Gagal memproses data ke database ' . pg_last_error());
	}

	public function dbupd($arr){
		$query = "UPDATE $arr[tab] SET ($arr[col]) = ('$arr[colc]') WHERE $arr[whe] = '$arr[whec]'";
		$this->res = pg_query($query) or die('Gagal memproses data ke database ' . pg_last_error());
	}

	public function dbget($res = NULL){
		if($res === NULL){
			$res = $this->res;
		}
		$data = array();
		while ($dat = pg_fetch_array($res, null, PGSQL_ASSOC)) {
			$data[] = $dat;
		}
		return $data;
	}

	public function GetRecord($table, $filter=''){
		$result = $this->ws->GetRecord($this->token, $table, $filter);
		return $result;
	}

	public function GetRecordset($table, $filter='', $limit='100', $order='',  $offset=''){
		$result = $this->ws->GetRecordset($this->token, $table, $filter, $order, $limit, $offset);
		return $result;
	}

	public function InsertRecord($table, $record){
		$result = $this->ws->InsertRecord($this->token, $table, json_encode($record));
		return $result;
	}

	public function InsertRecordset($table, $record){
		$result = $this->ws->InsertRecordset($this->token, $table, json_encode($record));
		return $result;
	}

	public function UpdateRecord($table, $record){
		$result = $this->ws->UpdateRecord($this->token, $table, json_encode($record));
		return $result;
	}

	public function RestoreRecord($table, $record){
		$result = $this->ws->RestoreRecord($this->token, $table, json_encode($record));
		return $result;
	}

	public function ListTable(){
		$result = $this->ws->ListTable($this->token);
		return $result;
	}

	public function GetDictionary($table){
		$result = $this->ws->GetDictionary($this->token, $table);
		return $result;
	}

	public function GetCountRecordset($table, $filter=''){
		$result = $this->ws->GetCountRecordset($this->token, $table, $filter);
		return $result;
	}

	public function fileget($file,$serial=false){
		$file = "log/" . preg_replace('/[^a-z0-9-]/', '', strtolower($file));
		if(!file_exists($file)){
			return false;
		}
		if($serial === false){
			$file = file_get_contents($file);
			return $file;
		} else {
			$file = unserialize(trim(file_get_contents($file)));
			return $file;
		}
	}

	public function fileset($file,$isi='',$serial=false){
		$file = "log/" . preg_replace('/[^a-z0-9-]/', '', strtolower($file));

		if($serial === true){
			$isi = serialize($isi);
		}

		if($file = file_put_contents($file,$isi)){
			return true;
		} else {
			return false;
		}
	}

	public function getlog($folder, $file=''){
	//public function getlog($file='',$isi=false,$key=''){
		$folder = "log/" . preg_replace('/[^a-z0-9-]/', '', strtolower($folder));
		if(!file_exists($folder)){
			return false;
		}
		if($file === ''){
			$scandir = scandir($folder);
			$files = array();
			foreach($scandir as $scandi){
				$ter = strtolower($scandi);
				if(substr($ter,-4) === ".log"){
					$files[] = substr($ter,0,-4);
				}
			}
			return $files;
		} else {
			$file = "$folder/" . preg_replace('/[^a-z0-9-]/', '', strtolower($file)) . ".log";
			if(!file_exists($file)){
				return false;
			}
			$file = unserialize(trim(file_get_contents($file)));
			return $file;
		}
	}

//akhir ah
}

$AH = new AH();

?>
